#!/bin/bash
ips="12 13 14 15 16 17 22 23 24 25 26 28 46 50 59 60 72 74 75 76 88 151 152 153 154 155 156 158 160 161 162 164"

for ip_last_num in $ips
    do
			sql1="select * from payment_center.batch_pay_bankcard where card_no = '6227000010900191001'"
			sql2="select * from quartz.certain_time_job where action_data like '%schedule.xyqb.com%'"
			user_id=`mysql -N -h192.168.4.${ip_last_num} -uqa -pqatest xyqb_user -e "${sql2}"`
			echo "-$ip_last_num------$user_id"
done
# mysql -h"192.168.4.13" -p3306 -uqa -pqatest <<EOF
# 	use ;
# 	
# EOF